# CMake generated Testfile for 
# Source directory: /builds/felisce/felisce/tests/simulation_tests
# Build directory: /builds/felisce/felisce/build/FullDebug/tests/simulation_tests
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
add_test(Autoregulation "python3" "run_test.py")
set_tests_properties(Autoregulation PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/Autoregulation" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(BifurcationWindkesselMonolithic "python3" "run_test.py")
set_tests_properties(BifurcationWindkesselMonolithic PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/BifurcationWindkesselMonolithic" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(FDFSI-Nitsche-XFEM-CurvedBeam "python3" "run_test.py")
set_tests_properties(FDFSI-Nitsche-XFEM-CurvedBeam PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/FDFSI-Nitsche-XFEM-CurvedBeam" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(FDFSI-Nitsche-XFEM "python3" "run_test.py")
set_tests_properties(FDFSI-Nitsche-XFEM PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/FDFSI-Nitsche-XFEM" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(Hyperelasticity_CiarletGeymonat_half_sum "python3" "run_test.py")
set_tests_properties(Hyperelasticity_CiarletGeymonat_half_sum PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/Hyperelasticity_CiarletGeymonat_half_sum" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(Hyperelasticity_CiarletGeymonat_midpoint "python3" "run_test.py")
set_tests_properties(Hyperelasticity_CiarletGeymonat_midpoint PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/Hyperelasticity_CiarletGeymonat_midpoint" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(Hyperelasticity_StVenantKirchhoff_half_sum "python3" "run_test.py")
set_tests_properties(Hyperelasticity_StVenantKirchhoff_half_sum PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/Hyperelasticity_StVenantKirchhoff_half_sum" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(Hyperelasticity_StVenantKirchhoff_midpoint "python3" "run_test.py")
set_tests_properties(Hyperelasticity_StVenantKirchhoff_midpoint PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/Hyperelasticity_StVenantKirchhoff_midpoint" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(IopNSCoupled "python3" "run_test.py")
set_tests_properties(IopNSCoupled PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/IopNSCoupled" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(NSFracStep_ALE "python3" "run_test.py")
set_tests_properties(NSFracStep_ALE PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/NSFracStep_ALE" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(NS_ALE "python3" "run_test.py")
set_tests_properties(NS_ALE PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/NS_ALE" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(NS_ALE_FD "python3" "run_test.py")
set_tests_properties(NS_ALE_FD PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/NS_ALE_FD" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(NS_LinearRIS "python3" "run_test.py")
set_tests_properties(NS_LinearRIS PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/NS_LinearRIS" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(StaticPenalisation "python3" "run_test.py")
set_tests_properties(StaticPenalisation PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/StaticPenalisation" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(ALP_Eigen "python3" "run_test.py")
set_tests_properties(ALP_Eigen PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/ALP_Eigen" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(BifurcationWindkesselFS "python3" "run_test.py")
set_tests_properties(BifurcationWindkesselFS PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/BifurcationWindkesselFS" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(ContinuationPoisson "python3" "run_test.py")
set_tests_properties(ContinuationPoisson PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/ContinuationPoisson" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(ContinuationStokes "python3" "run_test.py")
set_tests_properties(ContinuationStokes PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/ContinuationStokes" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(ElasticCurvedBeam "python3" "run_test.py")
set_tests_properties(ElasticCurvedBeam PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/ElasticCurvedBeam" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(ElasticString "python3" "run_test.py")
set_tests_properties(ElasticString PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/ElasticString" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(ElasticString_superlu "python3" "run_test.py")
set_tests_properties(ElasticString_superlu PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/ElasticString_superlu" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(Elasticity "python3" "run_test.py")
set_tests_properties(Elasticity PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/Elasticity" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(HarmonicExtension_Stiffening "python3" "run_test.py")
set_tests_properties(HarmonicExtension_Stiffening PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/HarmonicExtension_Stiffening" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(Heat_0_Dirichlet "python3" "run_test.py")
set_tests_properties(Heat_0_Dirichlet PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/Heat_0_Dirichlet" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(Heat_1_Transient_Dirichlet "python3" "run_test.py")
set_tests_properties(Heat_1_Transient_Dirichlet PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/Heat_1_Transient_Dirichlet" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(Heat_2_Initial_Condition "python3" "run_test.py")
set_tests_properties(Heat_2_Initial_Condition PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/Heat_2_Initial_Condition" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(Heat_3_Source_Term_From_DataFile "python3" "run_test.py")
set_tests_properties(Heat_3_Source_Term_From_DataFile PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/Heat_3_Source_Term_From_DataFile" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(Heat_3_Source_Term_Override_Virtual "python3" "run_test.py")
set_tests_properties(Heat_3_Source_Term_Override_Virtual PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/Heat_3_Source_Term_Override_Virtual" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(NS "python3" "run_test.py")
set_tests_properties(NS PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/NS" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(NS_ALE_Iter "python3" "run_test.py")
set_tests_properties(NS_ALE_Iter PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/NS_ALE_Iter" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(NS_nonLinearConstrained "python3" "run_test.py")
set_tests_properties(NS_nonLinearConstrained PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/NS_nonLinearConstrained" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(PatchTestElasticity "python3" "run_test.py")
set_tests_properties(PatchTestElasticity PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/PatchTestElasticity" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(PatchTestElasticity_prism "python3" "run_test.py")
set_tests_properties(PatchTestElasticity_prism PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/PatchTestElasticity_prism" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(PatchTestElasticity_quad "python3" "run_test.py")
set_tests_properties(PatchTestElasticity_quad PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/PatchTestElasticity_quad" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(PatchTestElasticity_tetra "python3" "run_test.py")
set_tests_properties(PatchTestElasticity_tetra PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/PatchTestElasticity_tetra" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(PoroElasticity "python3" "run_test.py")
set_tests_properties(PoroElasticity PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/PoroElasticity" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(Prism "python3" "run_test.py")
set_tests_properties(Prism PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/Prism" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(Prism_9 "python3" "run_test.py")
set_tests_properties(Prism_9 PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/Prism_9" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(Prism_double_layer "python3" "run_test.py")
set_tests_properties(Prism_double_layer PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/Prism_double_layer" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(Prism_minimal "python3" "run_test.py")
set_tests_properties(Prism_minimal PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/Prism_minimal" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(Prism_minimal_9 "python3" "run_test.py")
set_tests_properties(Prism_minimal_9 PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/Prism_minimal_9" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(Prism_Transient_Dirichlet "python3" "run_test.py")
set_tests_properties(Prism_Transient_Dirichlet PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/Prism_Transient_Dirichlet" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(Prism_Transient_Dirichlet_9 "python3" "run_test.py")
set_tests_properties(Prism_Transient_Dirichlet_9 PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/Prism_Transient_Dirichlet_9" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(Prism_Transient_Dirichlet_double_layer "python3" "run_test.py")
set_tests_properties(Prism_Transient_Dirichlet_double_layer PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/Prism_Transient_Dirichlet_double_layer" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(Prism_Transient_Dirichlet_minimal "python3" "run_test.py")
set_tests_properties(Prism_Transient_Dirichlet_minimal PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/Prism_Transient_Dirichlet_minimal" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(Prism_Transient_Dirichlet_minimal_9 "python3" "run_test.py")
set_tests_properties(Prism_Transient_Dirichlet_minimal_9 PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/Prism_Transient_Dirichlet_minimal_9" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(SimplifiedFSI "python3" "run_test.py")
set_tests_properties(SimplifiedFSI PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/SimplifiedFSI" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(StaticElasticity "python3" "run_test.py")
set_tests_properties(StaticElasticity PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/StaticElasticity" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(StaticElasticity_cantilever "python3" "run_test.py")
set_tests_properties(StaticElasticity_cantilever PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/StaticElasticity_cantilever" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(StaticElasticityPointLoad "python3" "run_test.py")
set_tests_properties(StaticElasticityPointLoad PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/StaticElasticityPointLoad" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(StaticHyperelasticity_CiarletGeymonat "python3" "run_test.py")
set_tests_properties(StaticHyperelasticity_CiarletGeymonat PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/StaticHyperelasticity_CiarletGeymonat" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(StaticHyperelasticity_StVenantKirchhoff "python3" "run_test.py")
set_tests_properties(StaticHyperelasticity_StVenantKirchhoff PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/StaticHyperelasticity_StVenantKirchhoff" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(Stokes "python3" "run_test.py")
set_tests_properties(Stokes PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/Stokes" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
add_test(linearElasticity "python3" "run_test.py")
set_tests_properties(linearElasticity PROPERTIES  WORKING_DIRECTORY "/builds/felisce/felisce/bin/FullDebug/bin/tests/linearElasticity" _BACKTRACE_TRIPLES "/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;239;ADD_TEST;/builds/felisce/felisce/tests/simulation_tests/CMakeLists.txt;0;")
